﻿.news {
    /*background-color: white;*/
    /*padding-bottom: 130px;*/
}

.wrap {
    width: 960px;
    /*height: 920px;*/
    margin: auto;
    margin-bottom: 10em;
}
.news-box-header {
    width: 960px;
    height: 80px;
    background-image: url('../images/box-header.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.news-box-tail {
    width: 960px;
    height: 99px;
    background-image: url('../images/box-tail.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.news-box-bg {
    background-image: url('../images/box-bg.jpg');
    background-position: center;
    background-size: 100% 100%;
    padding-bottom: 50px;
}
.news-title {
    padding-top: 50px;
    text-align: center;
    padding-bottom: 40px;
    font-size: 41px;
    font-family: "STSong"
}
.split-icon {
    text-align: center;
    padding-bottom: 40px;
}
.news-content {
    width: 800px;
    margin: auto;
    border-top: 1px solid #A6A6A6;
    /*border-bottom: 1px solid #A6A6A6;*/
}

ul {
    /*margin-top: 10px;*/
}

ul>li>a {
    display: inline-block;
}

.content-row {
    border-bottom: 1px solid #A6A6A6;
    padding: 10px;
}

.pagination-footer {
    width: 960px;
    text-align: center;
}

.pagination li {
    display: inline-block;
}

.pagination li img {
    vertical-align: baseline;
    margin: 3px 10px;
}

@media screen and (max-width: 768px) {
    .news {
        padding-top: 1em;
    }
    .wrap {
        display: block;
        width: 100%;
        height: 100%;
        padding-bottom: 1rem;
        margin-bottom: 1rem;
    }
    .news-title {
        padding-top: 2rem;
        font-size: 40px;
    }
    .split-icon {
        padding-bottom: 30px;
    }
    .news-content {
        width: 100%;
        padding: 0 1.2rem;
    }
    .news-box-header{
        width: 100%;
        background-image: url('../images/content-header.png');
    }
    .news-box-bg {
        width: 100%;
        background-image: url('../images/content-bg.png');
    }
    .news-box-tail {
        width: 100%;
        background-image: url('../images/content-tail.png');
    }
}